--  aads20
--
--
SET ECHO ON
SPOOL aads20.lst
PROMPT $Revision$
ALTER SESSION SET nls_territory='america';




SET DEFINE OFF;

UPDATE mld_melding
SET mld_alg_onroerendgoed_keys    = 3424
WHERE mld_melding_key = 102165;

UPDATE mld_melding
SET mld_alg_onroerendgoed_keys    = 3497
WHERE mld_melding_key = 102717;

UPDATE mld_melding
SET mld_alg_onroerendgoed_keys    = 21
WHERE mld_melding_key = 107869;

COMMIT;

SPOOL OFF

@aads.sql
